.titolo {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #002346;
	background-color: #EBF1F7;
	text-align: left;
}
.titpag {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #002346;
	background-color: #EBF1F7;
	text-align: left;
}
.testo {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 11px;
	color: #002346;
	text-align: justify;
}
a:link {
	color: #FE5E03;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #FE5E03;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #808080;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #FE5E03;
	text-decoration: none;
	font-weight: bold;
}
.bordotabella {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4F84B9;
}
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.titolone {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #808080;
	text-align: right;
}
.design {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4F84B9;
}
.sezionihome {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9FBCD9;
	text-align: center;
}
.testohome {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 11px;
	font-weight: bold;
}
.freccia {
	font-family: "MS Sans Serif";
	font-size: 10px;
	font-weight: bold;
}
.indietro {
	font-size: 11px;
	font-family: Tahoma, Verdana, SansSerif;
}
.index {

	font-family: Tahoma, Verdana, SansSerif;
	font-size: 13px;
	font-weight: bold;
	color: #FF6600;
	text-align: center;
}
.titoligestione {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
	vertical-align: middle;
}
.intestazionegestione {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4F84B9;
	text-align: center;
	vertical-align: middle;
	border: thin solid #666666;
}
.testoazzurro {
	font-family: Tahoma, Verdana, SansSerif;
	font-size: 11px;
	color: #4F84B9;
	text-align: justify;
	font-weight: bold;
}
.testonoallineato {

	font-family: Tahoma, Verdana, SansSerif;
	font-size: 12px;
	color: #002346;
}
.testocartoline {
	font-family: "MS Sans Serif";
	font-size: 12px;
	color: #FFFFFF;
	background-color: #4F84B9;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.pulsanti {

	font-family: Tahoma, Verdana, SansSerif;
	font-size: 11px;
	color: #002346;
	text-align: center;
}
.data {

	font-family: Tahoma, Verdana, SansSerif;
	font-size: 10px;
	color: #4F84B9;
	text-align: center;
}
.testotour {

	font-family: "MS Sans Serif";
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.tabellatour {
	background-color: #FE5E03;
}
.vocigestione {
	font-family: "MS Sans Serif";
	font-size: 12px;
	color: #FFFFFF;
	background-color: #4F84B9;
	text-align: right;
	font-weight: bold;
}

.immvoid {
	height: 0px;
	width: 0px;
	border: 0px
}